@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/nature_images/banner_bg.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width:45%;position: absolute;z-index: 3;top:25%;right: 10%;animation: heart ease-in-out 0.8s infinite alternate;}
.header-img2{width:30%;position: absolute;z-index: 3;top:43%;left: 10%;}
.header-img2 p{font-size: 18px;color: #fff;padding: 30px 0;}
.header-img1 img,.header-img2 img{width: 100%;}
@keyframes heart{
from{transform:translate(0,0)}
to{transform:translate(0,8px)}
}

/*建设背景*/
	.chengguan{width: 100%;padding: 120px 0;background: #fff;min-width: 1200px;height: 380px;position: relative;z-index: 5;}
	.chengguan-small{width: 65%;margin: 0 auto;}
	.chengguan h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.chengguan .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.chengguan .span{width: 100%}
	.chengguan span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.chengguan .p2{width: 90%;margin: 0 auto;text-align: left;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}

/*国土政务管理系统*/
	.guotu{width: 100%;padding: 60px 0;background: #f5f5f5;min-width: 1200px;position: relative;z-index: 5;}
	.guotu-small{width: 65%;margin: 0 auto;}
	.guotu h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.guotu .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.guotu .span{width: 100%}
	.guotu span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.guotu .p2{width: 90%;margin: 0 auto;text-align: center;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}
	.gt-box{width: 100%;height: auto;text-align: center;box-sizing: border-box;padding-top: 30px;margin:0 auto;
	        transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
	.gt-box .img1{width: 50%;}

/*不动产登记系统*/
	.dengji{width: 100%;padding: 60px 0;background: #fff;min-width: 1200px;height: auto;position: relative;z-index: 5;}
	.dengji-small{width: 65%;margin: 0 auto;}
	.dengji h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
	.dengji .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
	.dengji .span{width: 100%}
	.dengji span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
	.dengji .p2{width: 90%;margin: 0 auto;text-align: center;font-size: 14px;font-family: 微软雅黑;color: #777;margin-bottom: 40px;}
    .dj-box{width: 100%;height: auto;text-align: center;box-sizing: border-box;padding-top: 30px;margin:0 auto;
	        transition:all 2s;-moz-transition:all 2s;-webkit-transition:all 2s;-o-transition:all 2s;padding-top:100px;visibility:hidden;opacity:0;}
    .dj-box img{width: 50%;}


/*渐入效果*/
.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top:0!important;
}